import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use(
  "/users",
  createCrudRouter("users", [
    "user_id",
    "employee_id",
    "status_id",
    "job_title_id",
    "department_id",
    "location_id"
  ])
);

export default router;

